#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-AITTDNubR8vBALVxfmOG9J
key:                  cborg-json-0.2.2.0-AITTDNubR8vBALVxfmOG9J
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  56001332ed4fe00949faaf4bc904ffb4
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-AITTDNubR8vBALVxfmOG9J
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    aeson-pretty-0.8.8-JCwXDl4k8Ub9O90C8SGk3D base-4.14.1.0
    cborg-0.2.4.0-ECjn6dvSJxzHCBOikmYYFy
    scientific-0.3.6.2-Ip3ggXxxNwm3oywsJ3ZDCs text-1.2.3.2
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

